﻿body{
    background-image: url("kirakira.jpg");
   
}
.header{
  font-size:50px; 
  font-weight:900;
  background:#00ffff;
  color:#ff00ff;
  padding:10px 20px;
  border-radius:20px;
   border: solid 3px gold;
    height: 70px;
    width:700px;
    text-align: center;
   margin:0 auto 10px;
}
.meinmenu{
    text-align: center;
    color: #fff;
    width:200px;
    margin:0 0 10px 0;
  }
.me1{
    font-size:25px;
    font-weight:900;
     display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  background: #00ffff;
  color: #ff00ff;
  border-bottom: solid 8px #627295;
  border-radius: 20px;
   }

.me1:hover
  { 
  color: #ff1493;
  background: #00ffff;
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
  border-radius:20px;
  }  
.me2{
   width:250px;
   height:50px;
   
}

.telop{
    font-size:25px;
    font-weight:50;
    color:black;
    height: 35px;
    text-align: center;
    background:#90ee90;
    margin:0 auto 10px;
    width:700px;
    padding:10px 20px;
  border-radius:20px;
}
main{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 50vh;
    margin: 10px 0 10px 0;
}

.waribiki{
   width:300px;
   background: #f0e68c;
   border-radius:20px;
   text-align: center;
}
.girlmain{
      display: flex;
}
.namae{
    
     color:#ff4500;
     font-size:30px;
     font-weight:900;
     margin:0 0 -1px 0;
}
.koumoku{
    width:100px;
      font-size:20px;
      font-weight:900;
      text-align:left;
      margin:0 0 0 30px;
}
.atai{
     width:170px;
     font-size:20px;
     font-weight:900;
     text-align:left;
}

.b-box{
      text-align:center;
      background:#f0e68c;
      border-radius:20px;
      width:300px;
      hieght:400px;
}
.d-box{background:#f0e68c;
     border-radius:20px;
     width:300px;
}
.li{
display: flex;
  width:250px;
  margin:0 -15px 0 -15px;
  padding:0;
  list-style: none;
  justify-content: space-between;
  flex-flow: row wrap;
}
.footer{
    font-size:25px;
    font-weight:900;
    color:white;
    height: 70px;
    text-align: center;
   
}
